﻿body {
	font-size: 8.0pt;
	margin: 0;
	padding: 0;
	background-image: url(ImagesR1/BackGround.png); 
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border-style: none;
    border-color: inherit;
    border-width: medium;
    height: 85px;
    width: 58px;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#Main {
	left: 0px;
	position: absolute;
	top: 0px;
	margin-bottom: 0;
	width: 100%;
	min-width:800px;
	padding-top: 0px;
	min-height:600px;
	height: 100%;
	/* background-image: url('ImagesR1/content.png');
	background-repeat:repeat-x;  */
}

img#bg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

html > body #Main {
	height: auto;
	min-height: 600px; 
}
#Logo {
	left: 9px;
	position: absolute;
	top: 1px;
	margin-bottom: 0;
	height: 92px;
	width: 70px;
	padding-top: 0px;
	
}
#OrangeTitle {
	left: 28px;
	position: absolute;
	top: 262px;
	margin-bottom: 0;
	width: 159px;
	padding-top: 0px;
	padding-left: 5px;
	height: 17px;
	background-image:url(ImagesR1/Divide_Oval.png);
	background-repeat:no-repeat;
}
html > body #OrangeTitle {
	height: 15px;
	font-family:Verdana, Geneva, sans-serif;
	padding-left:5px;
	font-size:10px;
}
#CenterOrangeLine {
	left: 186px;
	position: absolute;
	top: 268px;
	margin-bottom: 0;
	width: 614px;
	padding-top: 1px;
	height: 2px;
	background-color:#F60;
	overflow: hidden;
	border-bottom-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#Navagation {
	left: 495px;
	position: absolute;
	top: 12px;
	height: 42px;
	margin-bottom: 0;
	width: 350px;
}
#PageTitle {
	left: 100px;
	color: #FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-style:italic;
	position: absolute;
	top: -1px;
	height: 32px;
	margin-bottom: 0;
	width: 374px;
}
#UserContent {
	position: absolute;
	top: 100px;
	left: 1px;
	min-height:500px;
	min-width: 600px;
}

#ContentBlock {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
    padding-left: 25px; 
    padding-top: 10px; 
    padding-bottom: 10px; 
    margin-left: 25px;
    background-color: #FFFFCC;  
   	overflow: hidden;
}

.customButton
{
  background-color: Blue;
  cursor: pointer;
  font-weight: bold;
  border: 3px solid #b3b4c3;
  border-right: 3px solid #090e61;
  border-bottom: 3px solid #090e61;
}
